Subject: acka-games-digest V3 #242
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Friday, October 16 1998       Volume 03 : Number 242

----------------------------------------------------------------------

Date: Fri, 16 Oct 1998 01:07:43 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fictionary (Slakko)

> > Your turn as Brainiac is going to expire prematurely if you don't pick out
> > an Ing word soon. I gather you're a little snowed under, and since I
> > forgot to include your name in the subject line of my last message...

> Sorry everyone.  I was too late by a few hours.  I would love to have
> provided a word, but I've just had so much on my plate for the last couple
> of days.

Well, then, I guess it's Robin Hood's turn to be Brainiac...?

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Song--Son:Young Offender's Act
Current Book--Anne Rice:The Queen of The Damned
He's a rhinestone in the rough.

------------------------------

Date: Fri, 16 Oct 1998 01:16:28 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: [ackanomic] Re: Acka: Fictionary (Slakko)

On Thu, 15 Oct 1998, Aaron V. Humphrey wrote:
>> > Your turn as Brainiac is going to expire prematurely if you don't pick out
>> > an Ing word soon. I gather you're a little snowed under, and since I
>> > forgot to include your name in the subject line of my last message...
>
>> Sorry everyone.  I was too late by a few hours.  I would love to have
>> provided a word, but I've just had so much on my plate for the last couple
>> of days.
>
>Well, then, I guess it's Robin Hood's turn to be Brainiac...?

Actually I don't think so.. I think people get to define Ing for a few
days first :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games-digest V3 #242
********************************